archive: https://github.com/SorkinType/Briem-Hand/releases/download/v1.002/BriemHand-v1.002.zip
branch: main
files:
  BriemHand-v1.002/OFL.txt: OFL.txt
  BriemHand-v1.002/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  BriemHand-v1.002/fonts/variable/BriemHand[wght].ttf: BriemHand[wght].ttf
